<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Book-Title-List</title>
</head>
<body>
    <table border="5" cellpadding="25" bgcolor="#15880c" align="center">
        <h3 align="center">Book-Title-List</h3>

    <tr>
        <th>Serial</th>
        <th>ID</th>
        <th>Book Title</th>
        <th>Author Name</th>
        <th>Action</th>
    </tr>
    <tbody>
    <tr>
        <td>1</td>
        <td>5</td>
        <td>PHP-Book Title#1</td>
        <td>Niyamul Kabir</td>
        <td>&nbsp;&nbsp;<input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">&nbsp;&nbsp;<input type="button"           value="Delete">&nbsp;&nbsp;<input type="button" value="Recycle">
        </td>
    </tr>

    <tr>
        <td>2</td>
        <td>6</td>
        <td>PHP-Book Title#2</td>
        <td>Akash Saha</td>
        <td>&nbsp;&nbsp;<input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">&nbsp;&nbsp;<input type="button"           value="Delete">&nbsp;&nbsp;<input type="button" value="Recycle">
        </td>
    </tr>
    <tr>
        <td>3</td>
        <td>7</td>
        <td>PHP-Book Title#3</td>
        <td>Ahmad Bappy</td>
        <td>&nbsp;&nbsp;<input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">&nbsp;&nbsp;<input type="button"           value="Delete">&nbsp;&nbsp;<input type="button" value="Recycle">
        </td>
    </tr>
    <tr>
        <td colspan="5">
            Page: <1,2,3,4,5,6,7,8,9>
        </td>
    </tr>
    <tr>
        <td colspan="5"><input type="button" value="Add New Book Title">&nbsp;&nbsp;<input type="button" value="View Trash Items">&nbsp;           &nbsp;<input type="button" value="Download as PDF">&nbsp;&nbsp;<input type="button" value="Download as EXCEL File">

    </td>
    </tr>
    </tbody>
    </table>

    <img src="image/maxresdefault.jpg" alt="Dragon Ball Z" height="720" width="1080" border="5" vspace="100" hspace="100">
    <div style=" position: relative; left: 300px; border: dashed; width: 480px; padding: 8% ">
        <video width="480" height="320" controls>
            <source src="video/mov_bbb.mp4" type="video/mp4">
            <source src="video/mov_bbb.ogg" type="video/ogg">
            Your browser does not support the video tag.
        </video>
    </div>




<br/>
<br/>
<br/>
<br/>
</body>
</html>